CVE search results

1 – 20 of 20 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2021-27921
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-27923
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-27922
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-252891
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-25289
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-252890
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-252892
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-252893
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-25290
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-25291
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-25292
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-25293
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-35654
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-35655
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-35653
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-10177
low
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-11538
low
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-10994
low
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-10379
medium
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2020-10378
low
pillow-python2
Does not exist
Does not exist
Does not exist
Needs triage
Needs triage
Does not exist